Mac OS X v10.2 ou Windows 2000/XP pour vista? [Résolu/Fermé]

Signaler
Messages postés
154
Date d'inscription
mardi 15 juillet 2008
Statut
Membre
Dernière intervention
11 avril 2010
-
Messages postés
154
Date d'inscription
mardi 15 juillet 2008
Statut
Membre
Dernière intervention
11 avril 2010
-
Bonjour,

Je voudrais télécharger un logiciel mais il me demande si je veux télécharger soit pour :
- Mac OS X v10.2 ou supérieur
- ou Windows 2000/XP

Et je suis en vista , alors je dois choisir lequel ??

Merci

2 réponses

Messages postés
472
Date d'inscription
vendredi 16 janvier 2009
Statut
Membre
Dernière intervention
9 octobre 2013
50
windows 2000/XP et ensuite pour lancer l'application clik droit sur l'application, onglet compatibilité puis cocher exécuter ce programme en mode compatibilité windows xp sp2
Messages postés
154
Date d'inscription
mardi 15 juillet 2008
Statut
Membre
Dernière intervention
11 avril 2010
2
ok